.blue {
  font-size: 20px;
  color: #09f;
}
.box01 {
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 10px;
  background-color: #fff;
  border-radius: 20px; /* CSS3草案 */
  -webkit-border-radius: 20px; /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  border: 2px solid #009743;
}
#main .box01 dl dd {
  background-color: #fff;
  margin: 10px;
  float: left;
  width: 310px;
  text-align: center;
}
#main .box01 dl dt {
  float: left;
  width: 310px;
  line-height: 1.5em;
  font-size: 16px;
  background-image: url(../images/bg_footmenu.gif);
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position: left 5px;
}
.red {
  color: #f60;
}
.b16 {
  font-size: 16px;
  font-weight: bold;
}
.p16 {
  font-size: 16px;
  font-weight: bold;
  color: #36c;
}

/* =================================================================================


  index.html


================================================================================= */

/*
  料金表
--------------------------------- */

#main table.p-price-list {
  width: 100%;
}
#main table.p-price-list th {
  width: 15em;
  white-space: nowrap;
}
#main ul.p-price-list-notes {
  list-style: none;
  margin: 1em 0 2em 0;
  padding: 0;
}
#main ul.p-price-list-notes li {
  margin: 0;
}
/* =================================================================================


  /product/results.html


================================================================================= */

.p-results-web {
  margin-top: 3em;
  margin-bottom: 3em;
}
.p-results-web-list {
  width: 100%;
}
#main dt.p-results-web-list__term {
  position: relative;
}
#main dt.p-results-web-list__term::before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 6px;
  background-color: #009743;
  margin-right: 5px;
  vertical-align: middle;
}
#main dd.p-results-web-list__description {
  padding: 0.5em 1em;
  word-wrap: break-word;
  margin: 0 1em 1em;
}
